#topmainmenu {
width:980px;
min-height:42px;
height:120px;
background-color:#FFF;
margin:0 auto;
}

#topmainmenu div {
float:left;
cursor:pointer;
width:122px;
height:120px;
}

#topmainmenu div a {
	color:#FFFFFF;
	float:left;
	text-decoration: underline;
}

#topmainmenu div a p {
	text-align:center;
	font-size: 1.2em;
	font-weight: 700;
	margin-top: 90px;
}


#topmainmenu div #divapple {
background-image:url(/bt/apple_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#000;
width:122px;
height:120px;
}
#topmainmenu div #divapple:hover {
background-color:#666666;
}


#topmainmenu div #divcellulari {
background-image:url(/bt/cellulari_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#FF8B00;
width:122px;
height:120px;
}
#topmainmenu div #divcellulari:hover {
background-color:#FFCD50;
}


#topmainmenu div #divhardware {
background-image:url(/bt/hardware_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#FF6801;
width:122px;
height:120px;
}
#topmainmenu div #divhardware:hover {
background-color:#FF9A00;
}


#topmainmenu div #divinternet {
background-image:url(/bt/internet_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#38640F;
width:122px;
height:120px;
}
#topmainmenu div #divinternet:hover {
background-color:#69CC00;
}


#topmainmenu div #divsoftware {
background-image:url(/bt/software_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#C70110;
width:122px;
height:120px;
}
#topmainmenu div #divsoftware:hover {
background-color:#FF3728;
}


#topmainmenu div #divguide {
background-image:url(/bt/guide_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#487CF4;
width:122px;
height:120px;
}
#topmainmenu div #divguide:hover {
background-color:#6498FE;
}


#topmainmenu div #divforum {
background-image:url(/bt/forum.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#9214C0;
width:126px;
height:120px;
}
#topmainmenu div #divforum:hover {
background-color:#CB2FFF;
}

#topmainmenu div #divvideo {
background-image:url(/bt/video.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#9214C0;
width:126px;
height:120px;
}
#topmainmenu div #divvideo:hover {
background-color:#CB2FFF;
}


#topmainmenu div #divvideogiochi {
background-image:url(/bt/videogiochi_home.png);
background-repeat:no-repeat;
background-position:top center;
background-color:#41ABE8;
width:122px;
height:120px;
}
#topmainmenu div #divvideogiochi:hover {
background-color:#65CAFE;
}

#submenu {
	width:980px;
}

#contentBody {
margin-top: 122px;
}


#topmainmenu div #divnommenu {
	background-image:url(/bt/coming_home.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color: #487CF4;
	width: 126px;
	height: 120px;
}

#floatmenu {
	height:121px;
}

.main-carousel {
	height: 366px;
	float:left;
}

#mainmenu ul li {
	padding: 5px 1px 0px 2px;
}

#mainmenu ul li.cat-item-2012 {
	padding-left: 0px;
}

#mainmenu ul li.cat-item-2012 a {
	background-image:url(../images/bullet_new.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

#mainmenu ul li.cat-item-2012 a span {
	margin-left: 25px;
}

#mainmenu ul li div.hot_topic {
	font-size: 1.1em;
	padding-top: 9px;
	font-weight: 700;
}

#top-subcol a img {
	height:232px;
	width: 311px;
}

#top-subcol div.photo-hidden a.link-homes-arrow img {
	max-height:468px;
}
.post .entry p:first-child img:first-child {
	width: auto;
	max-width:650px;
	margin-bottom: 15px;
}
.sliderPostInfo { bottom: 0px; }


